{
    "ssl_cert_path": "/app/backend/ssl/mx-aare-test.psi.ch.pem",
    "ssl_key_path": "/app/backend/ssl/mx-aare-test.psi.ch.key",
    "OPENAPI_URL": "https://mx-aare-test.psi.ch:1492/openapi.json",
    "SCHEMA_PATH": "/app/src/openapi.json",
    "OUTPUT_DIRECTORY": "/app/openapi",
    "PORT": 1492,
    "SSL_KEY_PATH": "/app/backend/ssl/mx-aare-test.psi.ch.key",
    "SSL_CERT_PATH": "/app/backend/ssl/mx-aare-test.psi.ch.pem"
}